Subject: Re: bug#13931: 24.3.50; latest trunk fails to compile on GNU/linux

From: Thierry Volpiatto <[email-masked]>
Date: Tue, 12 Mar 2013 18:48:39 +0100

make bootstrap fail when running on head:

--8<---------------cut here---------------start------------->8---
commit bd3a26d7e89903b24017f8cf6886e70bac31ca6a (HEAD, refs/remotes/origin/trunk, refs/remotes/origin/master, refs/remotes/origin/HEAD, refs/heads/master)
Author: Paul Eggert <[email-masked]>
Date:   Mon Mar 11 19:40:08 2013 -0700
--8<---------------cut here---------------end--------------->8---

make bootstrap succeed starting on:

--8<---------------cut here---------------start------------->8---
commit c26fdd39ed2f9e9601329f391bd139acc962ec27
Author: Stefan Monnier <[email-masked]>
Date:   Sun Mar 10 17:39:11 2013 -0400
--8<---------------cut here---------------end--------------->8---

Then starting from here, I check out revision by revision and ran "make"
alone on each of them until I reach HEAD without errors.

Then from HEAD again I ran "make bootstrap" and it fail to compile with
same error.

Hope that help.

-- 
Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997